<style type="text/css">
    root {
        display: block;
    }

    html, body {
        margin: 0;
        padding: 0;
    }
    body {
        font-family: 'Lucida Grande',Verdana,Arial,sans-serif;
        font-size: 12px;
    }

    body {
        background-attachment: fixed;
        background-color: #4A3320;
        background-image: url("/img/style-2/woodpattern1.jpg");
        background-repeat: repeat;
        height: 100%;
        color: #FFF;
    }
    h1 {
        color: #DCA86C;
        font-weight: normal;
    }

    a {
        color: #D7A367;
        text-decoration: underline;
    }
    a:hover {
        color: #D7A367;
        text-decoration: none;
    }
    div.page {
        min-height: 100%;
        /*    position: relative;*/
        width: 100%;
    }
    div.cs_left_shadow {
        background: url("/img/style-2/shadow_left.png") repeat-y fixed left top transparent;
        bottom:0;
        left: 0;
        position: fixed;
        top: 0;
        width: 198px;
        z-index: -1;
    }
    div.cs_right_shadow {
        background: url("/img/style-2/shadow_right.png") repeat-y fixed right top transparent;
        bottom:0;
        position: fixed;
        right: 0;
        top: 0;
        width: 198px;
        z-index: -1;
    }
    div.content_container {
        margin: 0 auto;
        padding-bottom: 10px;
        width: 956px;
    }


    div.cs_header {
        margin: 0 auto;
    }
    .snippet-inner{
        padding:6px;
    }
    .cs_header .snippet-inner{
        background-color: transparent;
        margin: 0 auto;
        font-wight:bold;
        font-size:18px; 
        color: #59412A;
        padding:10px 6px;
    }
    div.sys_heading .snippet-inner {
        margin: 0 auto;
        width: 280px;
    }
    div.cs_heading .snippet-inner a, div.cs_heading .snippet-inner a:hover {
        color: #59412A;
        display: block;
        margin: 0;
        text-decoration: none;
        text-shadow: 1px 1px #CCCCCC;
    }

    div.cs_nav_wrap {
        margin: 0 auto 10px;
        overflow: hidden;
        width: 940px;
    }
    .sys_navigation {
        background: none repeat scroll 0 0 transparent;
        overflow: hidden;
    }
    .sys_navigation ul {
        list-style: none outside none;
        margin: 0;
        padding: 2px 0;
        text-align: left;
    }
    .sys_navigation ul li {
        display: inline;
        font-weight: bold;
        padding: 0 2px 0 0;
    }
    .sys_navigation ul li a {
        color: #333333;
        display: inline-block;
        font-size: 12px;
        margin: 0;
        padding: 5px 12px;
        text-decoration: none;
        white-space: nowrap;
    }

    .sys_navigation ul li a:hover {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
        border-radius: 5px 5px 5px 5px;
        color: #FFFFFF;
        margin: 0;
        padding: 5px 12px;
        text-decoration: none;
    }
    .sys_navigation ul li.selected a {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
        border-color: #000000 #AAAAAA #AAAAAA #000000;
        border-radius: 5px 5px 5px 5px;
        border-style: solid;
        border-width: 1px;
        color: #FFFFFF;
        margin: 0;
        padding: 5px 12px;
        text-decoration: none;
    }

    div#sys_content {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
        border-color: #000000 #AAAAAA #AAAAAA #000000;
        border-radius: 5px 5px 5px 5px;
        border-style: solid;
        border-width: 1px;
        margin: 0 auto;
        min-height: 200px;
        padding: 1em;
        text-align: left;
        width: 914px;
    }



    div.cs_footer {
        background: none repeat scroll 0 0 transparent;
        padding: 5px 0 15px;
    }
    .snippet-inner{
        color:#444;
    }
</style>
<div class="page">
    <div class="cs_left_shadow"></div>
    <div class="cs_right_shadow"></div>
    <div class="content_container">
        <div class="cs_header">
            <div class="cs_heading" id="sys_heading">                    
            </div>
        </div>
        <div class="cs_nav_wrap">
            <div class="sys_navigation" id="sys_navigation">
            </div>
        </div>
        <div id="sys_content">

        </div>
    </div>
    <div class="cs_footer">
        <div class="sys_footer"></div>
    </div>

</div>
